
QGIS Application - Bug report #1704

Label buffer doesn't work in map units

2009-05-19 03:19 AM - bjpfei -

Status: Closed

Priority: Low

Assignee:

Category: Labelling

Affected QGIS version:master Regression?: No

Operating System: All Easy fix?: No

Pull Request or Patch supplied:No Resolution: fixed

Crashes QGIS or corrupts data:No Copied to github as #: 11764

Description

1.) open Layer Properties

2.) select labels

3.) mark display labels and select the field you like

4.) select buffer

5.) mark buffer labels

6.) select a buffer size and a buffer color

7.) If you now mark "size is in map units" there is no differenct to size in points. Seems that the size is always in points

History

#1 - 2010-11-30 03:39 PM - Volker Fröhlich

"New labeling" doesn't offer map units for the buffer at all. Is there a specific use case for it?

#2 - 2011-12-16 09:55 AM - Paolo Cavallini

- Assignee deleted (nobody -)

- Pull Request or Patch supplied set to No

- Category changed from Symbology to Labelling

#3 - 2011-12-16 01:58 PM - Giovanni Manghi

- Target version changed from Version 1.7.0 to Version 1.7.4

#4 - 2012-04-16 06:22 AM - Paolo Cavallini

- Target version changed from Version 1.7.4 to Version 1.8.0

- Crashes QGIS or corrupts data set to No

- Affected QGIS version set to master

#5 - 2012-08-20 03:48 AM - Giovanni Manghi

- Resolution set to fixed

- Status changed from Open to Closed

- Target version changed from Version 1.8.0 to Version 2.0.0
Volker Fröhlich wrote:

"New labeling" doesn't offer map units for the buffer at all. Is there a specific use case for it?

this feature is now added in qgis master and works fine. Old labelling will be dropped anyway.
